Subject: pkg/28800: Perl 5.8.x and RRD perl module crash
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/28/2004 20:51:00
>Number:         28800
>Category:       pkg
>Synopsis:       "use RRDs" crashes perl 5.8.x
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Dec 28 20:51:00 +0000 2004
>Originator:     Michael Graff
>Release:        NetBSD 2.99.11
System: NetBSD 2.99.11 NetBSD 2.99.11 (GENERIC.MP) #0: Fri Dec 17 10:42:28 PST 2004 i386
Architecture: i386
Machine: i386
Something with the Perl RRDs package is crashing Perl.

% perl
use RRDs;

Note crash.